Skip to content

AutomationsController_listCycles

POST
/api/automations/fields/cycles
curl --request POST \
--url https://api.streams-ai.com/api/automations/fields/cycles \
--header 'Content-Type: application/json' \
--data '{ "payload": { "dependencyData": { "streamId": { "value": "example" } }, "streamId": { "value": "example" }, "credentialsValues": { "streams_access_token": "example" }, "recipeId": "example", "integrationId": "example" } }'
Media typeapplication/json
object
payload
object
dependencyData
object
streamId
Any of:
string
>= 1 characters
key
additional properties
streamId
Any of:
string
>= 1 characters
credentialsValues
object
streams_access_token
key
additional properties
recipeId
integrationId
key
additional properties
Examplegenerated
{
"payload": {
"dependencyData": {
"streamId": {
"value": "example"
}
},
"streamId": {
"value": "example"
},
"credentialsValues": {
"streams_access_token": "example"
},
"recipeId": "example",
"integrationId": "example"
}
}